﻿/*#region ImageGrid */

html.responsive,
html.one-framework
{
    overflow-y: scroll;
}

.nw-image-grid a
{
    position:relative;
    overflow:hidden;
    line-height:1;
    font-size:0;
}
.nw-image-grid a:hover
{
    background:#000;
}
.nw-image-grid a img
{
    -webkit-transform:scale(1);
    -moz-transform:scale(1);
    -ms-transform:scale(1);
    -o-transform:scale(1);
    transform:scale(1);
    -webkit-transition:all 300ms ease 0s;
    -moz-transition:all 300ms ease 0s;
    -o-transition:all 300ms ease 0s;
    transition:all 300ms ease 0s;
}
.nw-image-grid a:hover img
{
    /*transform*/
    -webkit-transform:scale(1.5);
    -moz-transform:scale(1.5);
    -ms-transform:scale(1.5);
    -o-transform:scale(1.5);
    transform:scale(1.5);
    opacity:.3;
    /*transition*/
    -webkit-transition:all 500ms ease 0s;
    -moz-transition:all 500ms ease 0s;
    -o-transition:all 500ms ease 0s;
    transition:all 500ms ease 0s;
}
.nw-image-grid a:hover .nw-image-grid-caption-wrapper
{
    opacity:1;
    /*transition*/
    -webkit-transition:opacity 300ms ease;
    -moz-transition:opacity 300ms ease;
    -o-transition:opacity 300ms ease;
    transition:opacity 300ms ease;
}
.nw-image-grid-caption-wrapper
{
    font-size:1rem;
    color:#fff;
    position:absolute;
    z-index:1;
    width:100%;
    height:100%;
    opacity:0;
}
.nw-image-grid-caption
{
    width:100%;
    height:100%;
}
.nw-image-grid-caption-text
{
    vertical-align:middle;
    text-align:center;
    width:100%;
    height:100%;
}

/*#endregion*/